.navigation {
    height: 112px;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 3rem;
    font-family: var(--fonte-principal, 'Arial');
}

.mobileMenuIcon {
    display: none;
    cursor: pointer;
}

.menuItems {
    display: flex;
    column-gap: 3rem;
}

@media (max-width: 744px) {
    .navigation {
        height: 72px;
        flex-direction: column;
    }

    .menuItems {
        display: none;
        flex-direction: column;
        align-items: center; 
        position: absolute;
        top: 72px;
        left: 0;
        width: 100%;
        background-color: #fff; 
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    }

    .mobileMenuIcon {
        display: block;
    }

    .mobileMenuOpen {
        display: flex;
    }
}

